[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Patch rejections against 2.4.11pre2



Hi,

On Wed, Oct 03, 2001 at 03:51:34PM -0700, Chip Salzenberg wrote:
> I'd like to try 2.4.11pre2, but I need ext3; and the 0.9.10 patch that
> works on 2.4.10 has two non-trivial rejections in fs/buffer.c.  Has
> anyone successfully integrated ext3 with 2.4.11pre2?

I'm currently merging ext3-0.9.11 into 2.4.10-ac4, and will try out
2.4.11pre2 after that.

Cheers,
  Stephen





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]